@charset "utf-8";
/* CSS Document */
/*for h1 heading*/
@font-face {
   font-family: ArialBold;
   src: url(../fonts/arialbd.ttf);
}

@font-face {
   font-family: 'bribold';
   src: url(../fonts/BRITANIC.TTF)format('truetype');
}

@font-face {
   font-family: 'erasbold';
   src: url(../fonts/ERASDEMI.TTF)format('truetype');
}


/*for para content*/
@font-face {
   font-family: krutihindi;
   src: url(../fonts/K010.TTF);
}


@font-face {
   font-family: 'impact';
   src: url(../fonts/impact.ttf)format('truetype');
}
/* CSS Document */
.header{ text-align:center}
.address1{ padding:15px 10px; font-size:14px}
.header span{ color:#000000; font-weight:bold}
.header span.cname{ color:#000000; font-family: 'aero'; font-size:1.3em}
.affi{ color:#FFFF00; text-decoration:overline underline;}
.collegename { font-family: ArialBold; text-shadow:1px 1px 2px grey}
.logoback{ background: radial-gradient(circle, white 42%, #800000 55%); }
.logom{ margin-top:15px; }

.bg-info {background-color: #006784 !important;}
p {color: #5f574f;}
/* footer Area */
h2 {color:#96004b; font-weight:bold;}
.footerrnt {text-align: justify; background-color: #006784; color: #fff; padding:10px 10px}
/* footer Area end */
/* Content Area */
#boxshadow {
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white;
}

/* Make the image fit the box */
#boxshadow img {
    width: 100%;
    border: 1px solid #8a4419;
    border-style: inset;
	
}

#boxshadow::after {
    content: '';
    position: absolute;
    z-index: -1; /* hide shadow behind image */
    -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);                
    width: 70%; 
    left: 15%; /* one half of the remaining 30% */
    height: 100px;
    bottom: 0;
}

/*H1 main heading*/
.mainh1 h1{ margin:auto; color:#FF0080; padding-top: 20px; font-family: 'aero';
    margin-bottom: 15px; text-align:center;
}
.mainh1,div h3{ margin:auto; color:#000; padding-top: 20px; font-family: 'aero';
    margin-bottom: 15px; text-align:center;
}
h5 {color: #001e96;}
/*H1 main heading*/

/*history*/
p{text-align:justify;}

.historybg { background: linear-gradient(to right, skyblue , #FFFFFF); color:#000000; padding-top:50px; padding-bottom:50px; min-height:450px;}
/*end history*/


/*committees*/

.cmtesbg { background: linear-gradient(to right, #FFFFFF, skyblue ); color:#000000; padding-top:50px; padding-bottom:50px; min-height:450px;}
/*end history*/



/*promoting body*/
#management {padding-top:50px;min-height:550px;color: #fff; background-color: #ff9800;}
.probody{ background: linear-gradient(to bottom, #fff, #CAFFFF); color:#000000 }

.polaroid { margin:auto;
  max-width: 300px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color:#0080C0;
  }

.desitext { padding:10px; 
}.desitext p{text-align:center; text-indent:0px; font-family:'arialblack';
}

/*end promoting body*/
/*  vision and mission*/

  #vision {padding-top:50px; padding-bottom:50px; min-height:550px;color: #000000; background: linear-gradient(to bottom, #fff, #FFFFA8);}
  
  .myimg{ margin:5px; border: 1px solid lightgrey;
    border-style: solid;
	border-radius:50%;
	    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white;

}

  .imgdefalt{display:block; margin: auto; border: 1px solid lightgrey;
    border-style: solid;
	    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white; }


 .myimgright{ float:right; margin:0 0 10px 10px; border: 1px solid lightgrey;
    border-style: solid;
	    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white;
}
 .myimgleft{ float:left; margin:0 10px 10px 0; border: 1px solid lightgrey;
    border-style: solid;
	    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white;
}
  
/*  end vision and mission*/

/*  message*/

  #messages {padding-top:50px; padding-bottom:50px; min-height:600px; color:#000; background: linear-gradient(to bottom, #fff, #00bcd4 );}
/* end  message*/


/*  prospectus*/

  #pros {padding-top:50px;min-height:600px; color:#000; background: linear-gradient(to bottom, #fff, #FF0080 );}
  .imgpros{ float:left; display:block; margin: 5px; border: 1px solid lightgrey;
    border-style: solid;
	    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white; }
/* end  prospectus*/


/* admission*/
  #admission {padding-top:50px;min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #009688 );}
/* end  admission*/

/* admission*/
  #fee {padding-top:50px;min-height:450px; color:#000000; background: linear-gradient(to bottom, #fff, #F9F900 );}
  .feetbl tr td { text-align:center;}
/* end  admission*/



/* house*/
  #house {padding-top:50px;min-height:700px; color:#000000; background: linear-gradient(to bottom, #fff, #FF8000 );}
/* end  house*/



/* evaluation*/
  #evaluation {padding-top:50px;min-height:300px; color:#fff; background: linear-gradient(to bottom, #fff, #8000FF );}
/* end  evaluation*/

/* transport*/
  #transport {padding-top:50px;min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #FFFF00 );}
/* end  transport*/

/* Library rule*/
  #library {padding-top:50px;min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #008000 );}
/* end  Library rule*/


/* uniform*/
  #uniforms {padding-top:50px; padding-bottom:20px; min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #FFFF80 );}
/* end  uniform*/



/* School Rule*/
  #schoolrule {padding-top:50px;min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #FFA6FF );}
/* end  School Rule*/

/* infra*/
  #buildingview {padding-top:50px;min-height:600px; color:#000000; background: linear-gradient(to bottom, #fff, #FFA54A );}
/* end  infra*/

/* rooms*/
  #rooms {padding-top:50px;min-height:800px; padding-bottom:20px; color:#000000; background: linear-gradient(to bottom, #fff, #95FFCA );}
/* end  rooms*/


/* labs*/
  #labs {padding-top:50px;min-height:800px; padding-bottom:20px; color:#000000; background: linear-gradient(to bottom, #fff, #FF9DFF );}
/* end  labs*/


/* faculty*/
  #faculty {padding-top:50px;min-height:300px; color:#000000; background: linear-gradient(to bottom, #fff, #17a2b8  );}
/* end  faculty*/


/* notice Board*/
  #noticebord {padding-top:50px;min-height:800px; color:#000000; background: linear-gradient(to bottom, #fff, #008000 );}
.noticul{ list-style:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF}
.noticul li { color:#FFFFFF; padding: 5px 5px; text-align:left;}
.noticul li:hover { background-color:#00CCFF; color:#FFFFFF; padding: 5px 5px; text-align:left;}
pre { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:17px}
#sec1, #sec2, #sec3, #sec4, #sec5, #sec6, #sec7, #sec8, #sec9{ display:none}
#sec0{ display:block;}
/* end  notice board */




/* contactus*/
  #contactus {padding-top:50px;min-height:500px; color:#000000; background: linear-gradient(to bottom, #fff, #17a2b8 );}
/* end  contactus*/

/*media coverage*/
  #media {padding-top:50px;min-height:500px; color:#000000; background: linear-gradient(to bottom, #fff, #0080FF );}
/*media coverage*/
/* Content Area end */


